apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ printf "%s-%s" (include "kubezero-lib.fullname" $) "grafana-dashboards-metrics" | trunc 63 | trimSuffix "-" }}
  namespace: {{ .Release.Namespace }}
  labels:
    grafana_dashboard: "1"
{{ include "kubezero-lib.labels" . | indent 4 }}
  annotations:
    k8s-sidecar-target-directory: Metrics
binaryData:
  AlertManager.json.gz:
    [encoded data, 12312 characters]
  Prometheus.json.gz:
    [encoded data, 7724 characters]
